
				
		
		
								
					body{
											font-family: 'Open Sans', sans-serif;
									 font-size: 14px; 			font-weight: 400;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
		
																	.breadcrumbs,
			.breadcrumb .current,
			.breadcrumb a{
			color:#ffffff;
			}
				
		


		
						
		
		
		

																		.content{
					margin-top: -280px;
					}
									
							.content.content_top_margin{
			margin-top: 263px !important;
			}
						
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 59px;
				}
				
		
		
		
				
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #f5ba03;
			background-color: rgba(245,186,3,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #01304a; 							font-family: 'Open Sans', sans-serif;
						 font-size: 14px; 						 font-style: normal; 			 font-weight: 400; 						 text-transform: uppercase; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #f0b503; 			}
		
					nav.main_menu ul li.active a {
			color: #f0b503			}
			
					nav.main_menu > ul > li:hover > a,
			header.sticky nav.main_menu > ul > li:hover > a {
							background-color: #1c3240;
						}

							nav.main_menu > ul > li:hover > a,
				header.sticky nav.main_menu > ul > li:hover > a,
				.dark nav.main_menu > ul > li:hover > a,
				.light header.sticky nav.main_menu > ul > li:hover > a {
				color: #f0b503 !important;
				}
						

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #ffffff; 							font-family: 'Open Sans', sans-serif !important;
						 font-size: 14px; 						 font-style: normal;  			font-weight: 400; 			 text-transform: capitalize;  						}
															.drop_down .wide .second .inner>ul>li>a
			{
			 color: #01304a; 																								}
							.drop_down .wide .second .inner>ul>li>a:hover{
			color: #f0b503 !important;
			}
						

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #ffffff; 							font-family: 'Righteous', sans-serif;
																								}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
										font-family: 'Righteous', sans-serif;
																								}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
										font-family: 'Righteous', sans-serif;
																								}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
										font-family: 'Righteous', sans-serif;
																								}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Righteous', sans-serif;
																								}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
										font-family: 'Righteous', sans-serif;
																								}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
										font-family: 'Open Sans', sans-serif;
						font-size: 14px;			line-height: 24px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
						}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
						}
									

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #1c3240;border-color: #1c3240;border-top-left-radius: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;color: #ffffff;font-family: Righteous;font-size: 18px;font-style: normal;font-weight: 500;letter-spacing: 0px;text-transform: uppercase;height: 43px;line-height: 43px;				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				padding: 0 27px;color: #ffffff;background-color: #f2b703;border-color: #f2b703;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				border-color: rgba(28,50,64,1);border-width: 1px;border-style:solid;border-top-left-radius: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;color: #1c3240;font-family: Poppins;font-size: 14px;font-style: normal;font-weight: 400;letter-spacing: 0px;padding-top: 14px;padding-right: 12px;padding-bottom: 14px;padding-left: 40px;margin-bottom: 10px;				}
			
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #1c3240;border-width: 0px;border-top-left-radius: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;color: #ffffff;font-family: Righteous;font-size: 18px;font-style: normal;font-weight: 600;letter-spacing: 0px;text-transform: uppercase;height: 40px;line-height: 40px;width: 100%; text-align: center; box-sizing: border-box; padding: 0				}
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #1c3240;background-color: #f0b503;				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
				background-color: rgba(255,255,255,0);border-color: #1c3240;border-width: 1px;border-style:solid;border-top-left-radius: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;color: #1c3240;font-family: Open Sans;font-size: 14px;font-style: normal;font-weight: 400;padding-top: 15px;padding-bottom: 15px;padding-left: 20px;margin-bottom: 7px;				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #1c3240;background-color: #ffffff;border-color: #1c3240;				}
			
			
			
			
			
							.cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_1 :-moz-placeholder{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_1 ::-moz-placeholder{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_1 :-ms-input-placeholde{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_2 ::-webkit-input-placeholder{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_2 :-moz-placeholder{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_2 ::-moz-placeholder{
				color: #1c3240;opacity:1;				}
										.cf7_custom_style_2 :-ms-input-placeholde{
				color: #1c3240;opacity:1;				}
																																		.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
				color: #1c3240;				}
										.cf7_custom_style_2 input:focus:-moz-placeholder,
				.cf7_custom_style_2 textarea:focus:-moz-placeholder{
				color: #1c3240;				}
										.cf7_custom_style_2 input:focus::-moz-placeholder,
				.cf7_custom_style_2 textarea:focus::-moz-placeholder{
				color: #1c3240;				}
										.cf7_custom_style_2 input:focus:-ms-input-placeholder,
				.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
				color: #1c3240;				}
																					.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 85px;
			}
					.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 100px;
			}
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


